{
  "name": "Ebisu Complex  ",
  "description": "",
   "tags": [
    "Drift Track"
  ],
  "geotags": [
    "",
    ""
  ],
  "country": "",
  "city": "",
  "length": "",
  "width": "",
  "pitboxes": "100",
  "run": "counterclockwise",
  "year": 2023,
  "author": "perma",
  "version": null,
  "url": "https://www.patreon.com/PermaTracks"
}